html {
	font-size: 1rem;
	font-family: Arial,Helvetica,sans-serif;
	border-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

body {
	background-color: #fcfcfc;
	background-image: none;
	margin: 5px;
	padding: 0px 0px 20px 0px;
	text-align: left;
	color: black;
}

h1 {
	font-size: 1.6em;
	padding: 5px 5px 5px 0;
	line-height: 125%;
	color: rgb(100, 110, 120);
}

.footer-wrapper {
	clear: both;
	margin: 0;
	height: 29px;
	width: 100%;
	border-top: 3px solid #009de0;
}

#footer-left,#footer-right {
	margin: 0;
	font-size: 0.85rem;
	padding: 1rem;
	height: 1rem;
}

#footer-left {
	text-align: left;
	position: relative;
	left: 0;
	float: left;
}

#footer-right {
	text-align: right;
	position: relative;
	right: 0;
	float: right;
}
